/*
 Theme Name:   Twenty Twelve Child
 Description:  Twenty Twelve Child Theme
 Template:     twentytwelve
 Version:      1.0.0
 Text Domain:  twenty-twelve-child
*/
.header_p a{color:#000;}
a, a:hover{color:#000;}
.wpcf7-checkbox .wpcf7-list-item{display:block;margin: 0;}
.payment_c{float:left;}
.payment_c .wpcf7-list-item{float:left;width:50%;}
.ekko-lightbox-nav-overlay a span{color:#fff;}
.carousel-control-next-icon, .carousel-control-prev-icon{background-color: #000;padding: 12px;}